ISCS#FEP - Bug #466

goooooooooooo
04/03/2020 10:06 AM - yufeng wu

Status: Closed Start date: 04/03/2020
Priority: Normal Due date:

Assignee: shixun yan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp2 Spent time: 0.00 hour
Defect version:

Description
1 librbacll alminfo.Operator=ALM_K_OPR_ALMI0000000000000000000ALM_K_OPR_RTN;
2 librbacl000000000000000000000000
3000000000000000000000000000000D000000000DD00000000000D00000000DDD00000000D0DD00000000OD00000000

History

#1 - 04/07/2020 02:50 PM - xiangyang li
- Assignee set to shixun yan

- Target version set to 2.2.3 sp2

#2 - 04/13/2020 02:23 PM - shixun yan

- Status changed from New to In Progress

#3 - 04/14/2020 10:02 AM - xiangyang li

- Description updated

#4 - 04/22/2020 01:37 PM - shixun yan

- Status changed from In Progress to Resolved

#5 - 04/22/2020 01:38 PM - shixun yan
- % Done changed from 0 to 100

#6 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
